function FileData_Pairs(x)
{
x.t("internet","service");
x.t("available","socket");
x.t("available","host");
x.t("available","service");
x.t("detected","unknown");
x.t("detected","internal");
x.t("lists","informatiomation");
x.t("within","sis");
x.t("table","lists");
x.t("description","information");
x.t("related","service");
x.t("ongoing","socket");
x.t("unreachable","socket");
x.t("ser","\u00advice");
x.t("action","fatal");
x.t("remote","ser");
x.t("remote","peer");
x.t("remote","host");
x.t("fatal","memory");
x.t("fatal","service");
x.t("mode","indicates");
x.t("urc","command");
x.t("urc","indicates");
x.t("urc","sis");
x.t("close","service");
x.t("response","sise");
x.t("reset","connection");
x.t("lcp","failed");
x.t("sise","command");
x.t("sise","noted");
x.t("bound","socket");
x.t("connection","remote");
x.t("connection","profile");
x.t("connection","setup");
x.t("connection","socket");
x.t("connection","unexpectedly");
x.t("connection","aborted");
x.t("connection","host");
x.t("connection","timed");
x.t("sockets","socket");
x.t("shut","down");
x.t("down","socket");
x.t("transient","further");
x.t("unknown","error");
x.t("urcin\u00adfoid","urcinfo\u00adtext");
x.t("unrecoverable","error");
x.t("text","mode");
x.t("descriptors","socket");
x.t("supplied","buffer");
x.t("command","response");
x.t("command","indicates");
x.t("block","socket");
x.t("http","pop3");
x.t("found","dns");
x.t("indicates","remote");
x.t("indicates","urcin\u00adfoid");
x.t("indicates","number");
x.t("indicates","urcinfoid");
x.t("ppp","lcp");
x.t("ppp","error");
x.t("flags","supported");
x.t("network","unavailable");
x.t("applies","interactive");
x.t("large","socket");
x.t("specified","socket");
x.t("chap","authentication");
x.t("ipcp","failed");
x.t("operation","ongoing");
x.t("operation","block");
x.t("operation","supported");
x.t("operation","socket");
x.t("warnings","4001");
x.t("10.13.1","information");
x.t("closed","connection");
x.t("10.13","internet");
x.t("further","attempt");
x.t("peer","closed");
x.t("profile","defined");
x.t("address","specified");
x.t("address","already");
x.t("sis","urc");
x.t("sis","10.13.1");
x.t("tcp/ip","sockets");
x.t("tcp/ip","socket");
x.t("attempt","operation");
x.t("attempt","may");
x.t("problems","may");
x.t("input","characters");
x.t("characters","greater");
x.t("small","large");
x.t("unexpected","error");
x.t("dns","error");
x.t("failed","ppp");
x.t("progress","information");
x.t("commands","10.13");
x.t("supported","socket");
x.t("supported","services");
x.t("error","remote");
x.t("error","connection");
x.t("error","unrecoverable");
x.t("error","supplied");
x.t("error","indicates");
x.t("error","flags");
x.t("error","network");
x.t("error","chap");
x.t("error","ipcp");
x.t("error","operation");
x.t("error","warnings");
x.t("error","address");
x.t("error","tcp/ip");
x.t("error","unexpected");
x.t("error","error");
x.t("error","socket");
x.t("error","pap");
x.t("error","invalid");
x.t("error","previous");
x.t("error","occurred");
x.t("error","free");
x.t("error","established");
x.t("error","host");
x.t("error","general");
x.t("error","bad");
x.t("error","buffer");
x.t("interactive","text");
x.t("smtp","urcinfoid");
x.t("space","available");
x.t("number","input");
x.t("may","transient");
x.t("may","returned");
x.t("may","succeed");
x.t("may","occur");
x.t("returned","tcp/ip");
x.t("returned","supported");
x.t("socket","bound");
x.t("socket","shut");
x.t("socket","descriptors");
x.t("socket","problems");
x.t("socket","error");
x.t("socket","invalid");
x.t("socket","connected");
x.t("socket","ftp");
x.t("socket","already");
x.t("socket","descriptor");
x.t("internal","error");
x.t("pap","authentication");
x.t("transmission","time-out");
x.t("rejected","connection");
x.t("urcinfotext","description");
x.t("invalid","operation");
x.t("invalid","socket");
x.t("connected","socket");
x.t("time-out","protocol");
x.t("succeed","dns");
x.t("previous","attempt");
x.t("memory","available");
x.t("ftp","http");
x.t("pop3","smtp");
x.t("unexpectedly","data");
x.t("greater","cnfwritelength");
x.t("occurred","dns");
x.t("occurred","may");
x.t("occurred","socket");
x.t("urcinfo\u00adtext","fatal");
x.t("aborted","transmission");
x.t("free","socket");
x.t("already","socket");
x.t("already","connected");
x.t("connections","socket");
x.t("6001","general");
x.t("services","within");
x.t("established","connection");
x.t("\u00advice","closed");
x.t("authentication","failed");
x.t("cnfwritelength","general");
x.t("information","connection");
x.t("information","elements");
x.t("noted","tcp/ip");
x.t("host","unreachable");
x.t("host","close");
x.t("host","reset");
x.t("host","found");
x.t("host","rejected");
x.t("data","available");
x.t("defined","ppp");
x.t("application","internet");
x.t("application","10.13.1");
x.t("application","following");
x.t("informatiomation","elements");
x.t("unavailable","socket");
x.t("4001","applies");
x.t("protocol","error");
x.t("note","sis");
x.t("elements","related");
x.t("elements","fatal");
x.t("elements","may");
x.t("elements","returned");
x.t("elements","6001");
x.t("service","detected");
x.t("service","action");
x.t("service","remote");
x.t("service","urc");
x.t("service","commands");
x.t("service","connections");
x.t("service","application");
x.t("service","note");
x.t("following","table");
x.t("general","progress");
x.t("general","information");
x.t("urcinfoid","sise");
x.t("urcinfoid","urcinfotext");
x.t("bad","address");
x.t("timed","socket");
x.t("occur","internet");
x.t("buffer","small");
x.t("buffer","space");
x.t("descriptor","socket");
}
